{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.crl.panda": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.default",
            "Texture.lazy",
            "Texture.worried",
            "Texture.playful",
            "Texture.brown",
            "Texture.weak",
            "Texture.aggressive"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default", "head*": "Material.face" }],
      "textures": ["Array.skins[query.variant]"]
    },
    "controller.render.crl.panda.face": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.face",
            "Texture.face",
            "Texture.face",
            "Texture.face",
            "Texture.brown_face",
            "Texture.face",
            "Texture.face"
          ]
        }
      },
      "geometry": "Geometry.face",
      "materials": [{ "*": "Material.face" }],
      "textures": ["Array.skins[query.variant]"]
    }
  }
}
